@charset "utf-8";

/* keyvisual
-------------------------------------------------- */
#keyvisual {
	position: relative;
	padding-top: 400px;
	height: 0;
}

#keyvisual .splide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#keyvisual .splide__track,
#keyvisual .slideImg {
	width: 100%;
	height: 100%;
}

#keyvisual .slideText {
	position: absolute;
	width: 74.4%;
	top: 64px;
}

#keyvisual .slideText .text {
	display: inline;
	padding: .25em 15px;
	background-color: rgba(0,114,206,0.5);
	color: var(--white);
	font-size: 4.0rem;
	font-weight: 600;
	font-feature-settings: 'palt';
	line-height: 1.5;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}


#keyvisual .slideText .text .english {
    font-family: 'Poppins', sans-serif;
    font-size: 1.2em;
}

#keyvisual .slideText .btn a {
	padding: 15px 48px 15px 24px;
	border-color: var(--white);
	color: var(--planBlue);
	font-size: 1.8rem;
	align-items: center;
}

#keyvisual .slideText .btn a[target="_blank"]:not(:has(img)) {
	background-image: none;
	background-color: var(--white);
}

#keyvisual .slideText .btn a::before {
	right: 16px;
	background-size: 20px;
}

@media (hover: hover) {
	#keyvisual .slideText .btn a:hover,
	#keyvisual .slideText .btn a:active,
	#keyvisual .slideText .btn a[target="_blank"]:not(:has(img)):hover,
	#keyvisual .slideText .btn a[target="_blank"]:not(:has(img)):active {
		border-color: #e5f1fa;
	}
}

#keyvisual .slideText img.newTab {
	width: auto;
	height: auto;
}

#keyvisual .splide__arrow {
	width: 38px;
}

#keyvisual .splide__controls {
	position: absolute;
	bottom: 40px;
	left: 0;
	width: 100%;
	z-index: 10;
}

#keyvisual .splide__pagination__page {
	width: 16px;
	height: 16px;
	background-color: var(--white);
}

#keyvisual .splide__pagination__page:hover::after,
#keyvisual .splide__pagination__page.is-active::after {
	border-width: 4px;
}

#keyvisual::after {
	pointer-events: none;
	content: '';
	position: absolute;
	bottom: -1px;
	left: 0;
	width: calc(100% + 1px);
	height: 0;
	padding-top: 43.75%;
	background: url(/images/bg_6_2.svg) no-repeat 0 100% / 100% auto;
}

@media screen and (max-width: 768px) {
	#keyvisual {
		padding-top: 375px;
	}
	
	#keyvisual .slideImg {
		display: flex;
		justify-content: center;
		align-items: center;
		overflow: hidden;
	}
	
	#keyvisual .splide .splide__slide img {
		min-width: 100%;
		min-height: 100%;
		width: auto;
		height: auto;
		object-fit: fill;
	}
	
	#keyvisual .slideText .text {
		padding: .15125em 8px;
		font-size: 3.0rem;
		line-height: 1.3;
	}
	
	#keyvisual .slideText {
		top: auto;
		bottom: 90px;
		transform: translateY(0);
		width: calc(100% - 50px);
	}
	
	#keyvisual .slideText p.btn {
		min-width: 145px;
		margin-top: 24px !important;
	}
	
	#keyvisual .slideText p.btn a {
		padding: 12px 48px 12px 24px;
		background-size: 16px;
		font-size: 1.4rem;
	}
	
	#keyvisual .slideText .btn a::before {
		background-size: 16px;
	}
	
	#keyvisual .splide__pagination__page {
		width: 12px;
		height: 12px;
		border-width: 2px;
	}
	
	#keyvisual::after {
		padding-top: 71.8%;
		background-image: url(/images/bg_6_2_sp.svg)
	}
	
	#keyvisual .splide__controls {
		bottom: 30px;
	}
}

#keyvisual .slide1 .slideText {
	left: 12.8%;
}

#keyvisual .slide1 .slideText .btn {
	min-width: 240px;
	margin: 40px 0 0;
}

#keyvisual .slide2 .slideText{
	left: 12.8%;
}

#keyvisual .slide2 .slideText .btn {
	min-width: 120px;
	margin: 40px 0 0;
}

#keyvisual .slide3 .slideText{
	left: 60.69%;
	top: 10%;
}

#keyvisual .splide .splide__slide img.keyvisual_3_txt {
		min-width: auto;
		min-height: auto;
		width: 260px;
		top: 0px;
		left: 0px;
	}

#keyvisual .slide3 .slideText .btn {
	min-width: 299px;
	margin: 40px 0 0;
}

#keyvisual .slide4 .slideText{
	left: 50%;
}

#keyvisual .slide4 .slideText .btn {
	min-width: 299px;
	margin: 40px 0 0;
}

/* 202408PMP */


#keyvisual .pmp .slideText{
	left: 45%;
	width:45%;
	min-width:390px;
}
#keyvisual .pmp .slideText div.col {
	margin-top: 0px;
	display: flex;
	column-gap: 16px;
}
#keyvisual .pmp .slideText div.col1{order: 1}
#keyvisual .pmp .slideText div.col2{order: 2;
width: 120px;}

#keyvisual .pmp .slideText .text{
	font-size: 3rem;
	line-height: 1.75;
	
}

.splide .splide__slide.pmp .slideText  img {
	width: 120px;
	height: auto;
	object-fit: initial;
}

#keyvisual .pmp .slideText .btn {
	min-width: 299px;
	margin: 40px 0 0;
}

/* 202407AC LP */
#keyvisual .slide2407 .slideText{
	left: 12.8%;
}

#keyvisual .slide2407 .slideText .btn {
	min-width: 120px;
	margin: 40px 0 0;
}

/* 202407noto */

#keyvisual .slide_noto .slideText {
	left: 12.8%;
}

#keyvisual .slide_noto .slideText .btn {
	min-width: 240px;
	margin: 40px 0 0;
}

/* 20250331 myanmar */
#keyvisual .slide5 .slideText{
	left: 50%;
}

#keyvisual .slide5 .slideText .btn {
	min-width: 120px;
	margin: 40px 0 0;
}

/* pgm2025 */


#keyvisual .pgm2025 .slideText{
	left: 12%;
}
#keyvisual .pgm2025 .slideText div.col {
	margin-top: 0px;
	display: flex;
	column-gap: 16px;
}
#keyvisual .pgm2025 .slideText div.col1{order: 1;
width: 85%;}
#keyvisual .pgm2025 .slideText div.col2{order: 2;
width: 15%;}



#keyvisual .pgm2025 .slideText .text span {
	font-size: 3.0rem;
}


.splide .splide__slide.pgm2025 .slideText  img {
	max-width: 160px;
	height: auto;
	object-fit: initial;
}

#keyvisual .pgm2025 .slideText .btn {
	min-width: 299px;
	margin: 20px 0 0;
}

@media screen and (max-width: 768px) {
/*世界中の女の子に人生の選択を*/
	#keyvisual .slide1 .slideText {
		left: 25px;
	}
/*誰もが平等な*/
	#keyvisual .slide2 .slideImg {
		align-items: flex-end;
	}
	#keyvisual .slide2 .slideImg img {
		min-width: 120%;
	}
	#keyvisual .slide2 .slideText {
		left: 25px;
	}
/*支援って「」だと思う*/
	#keyvisual .slide3 .slideText {
		top: 64px;
		left: 25px;
	}
	#keyvisual .splide .splide__slide img.keyvisual_3_txt {
		min-width: auto;
		min-height: auto;
		width: 205px;
	}


/* PMP */
#keyvisual .pmp .slideText div.col {
    flex-direction: column;
    align-items: stretch;
    gap: 10px;
    margin-bottom: 0px;
}
#keyvisual .pmp .slideText div.col1{order: 2;
margin-bottom: 0px;}
#keyvisual .pmp .slideText div.col2{order: 1;
	width: 100%;
	margin-bottom: 0px;
}

#keyvisual .pmp .slideText{
		left: 25px;
		text-align: right !important;
		width: calc(100vw - 50px);
		min-width:initial;
}


#keyvisual .pmp .slideText .text {
	margin-left: auto; 
	font-feature-settings: "palt";
	 text-spacing: trim-start allow-end;
	 text-justify: inter-character;
	 hanging-punctuation: last;
	 font-size: 2rem;
	line-height: 1.2;
}
#keyvisual .splide .splide__slide.pmp .slideText  img {
	right: 25px;
	text-align: right !important;
	min-width: 70px;
	min-height: 70px;
	width: 70px;
	height: 70px;
}


/* 25070LP */

#keyvisual .slide4 .slideText{
		left: 25px;
		text-align: right !important;
}

#keyvisual .slide4 .slideText .text {
	margin-left: auto; 
	font-feature-settings: "palt";
	 text-spacing: trim-start allow-end;
	 text-justify: inter-character;
	 hanging-punctuation: last;
}

#keyvisual .slide4 .slideText .text .punctuation {
  margin-right: -0.5em;
  letter-spacing: -0.1em;
}

/* 202407AC LP */
	#keyvisual .slide2407 .slideText {
		left: 25px;
	}

/* noto */
	#keyvisual .slide_noto .slideText {
		bottom: 100px;
		top: auto;
		left: 25px;
	}

	#keyvisual .slide5 .slideImg img {
		min-width: 120%;
	}
	#keyvisual .slide5 .slideText {
		left: 25px;
	}


/* pgm2025 */

#keyvisual .pgm2025 .slideText{
	left: 25px;
}

#keyvisual .pgm2025 .slideText div.col {
    gap: 10px;
    margin-bottom: 0px;
}
#keyvisual .pgm2025 .slideText div.col1{order: 1;
width: 70%;}
#keyvisual .pgm2025 .slideText div.col2{order: 2;
width: 30%;}


#keyvisual .pgm2025 .slideText .text {
	margin-left: auto; 
	font-feature-settings: "palt";
	 text-spacing: trim-start allow-end;
	 text-justify: inter-character;
	 hanging-punctuation: last;
	 font-size: 3rem;
	line-height: 1.2;
}


#keyvisual .pgm2025 .slideText .text span{
	 font-size: 2rem;

}

#keyvisual .splide .splide__slide.pgm2025 .slideText  img {
	right: 25px;
	text-align: right !important;
	min-width: 80px;
	min-height: 80px;
	width: 100px;
	height: 100px;
}

}
